package com.foreverwin.mesnac.common.model;

import java.time.LocalDateTime;

/**
 * 
 * @Title:  CustomReportSearchResultColumnConfig.java   
 * @Package com.knsdev.service.domain   
 * @Description: 自定义报表_检索结果列配置 基类  
 * @author: Andy   
 * @date:   2020年10月16日 上午9:45:03   
 * @version V1.0 
 *
 * @History 操作记录
 * 2020年10月16日 上午9:45:03 Andy add
 *
 */
public class CustomReportSearchResultColumnConfig {

	private String seq;
	private String columnField;
	private String columnName;
	private String columnWidthPercent;

	//增加insert所需字段
	private String handle;
	private String site;
	private String customReportMainModelBo;
	private LocalDateTime modifyDateTime;
	private String modifyUser;

	public String getSeq() {
		return seq;
	}

	public void setSeq(String seq) {
		this.seq = seq;
	}

	public String getColumnField() {
		return columnField;
	}

	public void setColumnField(String columnField) {
		this.columnField = columnField;
	}

	public String getColumnName() {
		return columnName;
	}

	public void setColumnName(String columnName) {
		this.columnName = columnName;
	}

	public String getColumnWidthPercent() {
		return columnWidthPercent;
	}

	public void setColumnWidthPercent(String columnWidthPercent) {
		this.columnWidthPercent = columnWidthPercent;
	}

	public String getHandle() {
		return handle;
	}

	public void setHandle(String handle) {
		this.handle = handle;
	}

	public String getSite() {
		return site;
	}

	public void setSite(String site) {
		this.site = site;
	}

	public String getCustomReportMainModelBo() {
		return customReportMainModelBo;
	}

	public void setCustomReportMainModelBo(String customReportMainModelBo) {
		this.customReportMainModelBo = customReportMainModelBo;
	}

	public LocalDateTime getModifyDateTime() {
		return modifyDateTime;
	}

	public void setModifyDateTime(LocalDateTime modifyDateTime) {
		this.modifyDateTime = modifyDateTime;
	}

	public String getModifyUser() {
		return modifyUser;
	}

	public void setModifyUser(String modifyUser) {
		this.modifyUser = modifyUser;
	}
}
